This project contains 1 outdated main dependency.

Crate rfd

Dependencies

(19 total, 1 outdated)

CrateRequiredLatestStatus
 log^0.40.4.17up to date
 raw-window-handle^0.4.10.4.3up to date
 ashpd^0.30.3.2up to date
 glib-sys^0.15.10.15.10up to date
 gobject-sys^0.15.10.15.10up to date
 gtk-sys^0.15.10.15.3up to date
 lazy_static^1.4.01.4.0up to date
 pollster^0.20.2.5up to date
 urlencoding^2.1.02.1.0up to date
 js-sys^0.3.460.3.58up to date
 wasm-bindgen^0.2.690.2.81up to date
 wasm-bindgen-futures^0.4.190.4.31up to date
 web-sys^0.3.460.3.58up to date
 block^0.1.60.1.6up to date
 dispatch^0.2.00.2.0up to date
 objc^0.2.70.2.7up to date
 objc-foundation^0.1.10.1.1up to date
 objc_id^0.1.10.1.1up to date
 windows^0.370.38.0out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 futures^0.3.120.3.21up to date